/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


#main-header {padding: 15px 0 10px;}

.et_fixed_nav #logo {
    margin-bottom: 0;
    max-height: 70px;
}

.et-fixed-header #logo {
    max-height: 47px;
}

.et-fixed-header {
    padding: 15px 0 5px !important;
}

#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 6px;
}

#et_mobile_nav_menu .mobile_menu_bar::before{color:#fff !important}

#main-header #et_mobile_nav_menu {
    margin-top: 18px;transition: all 0.2s ease-in-out 0s;
}
.et_mobile_menu { top: 80px;} 

.et_mobile_menu li a {color:#fff}
#top-menu li > a, .fullwidth-menu li > a {
    padding-bottom: 29px;
    padding-top: 10px;transition: all 0.2s ease-in-out 0s;font-size:18px;font-weight:bold;
}

.et-fixed-header #top-menu > li > a {
    padding-bottom: 15px;
    padding-top: 0;transition: all 0.2s ease-in-out 0s;
}

.et_pb_section.noparallax-home {padding:30px 0}

/* Home */

.page-id-71 .small-button.smallblue.parallax-wh-btn {
	border-radius: 0 !important;
	border: 1px solid #fff !important;
	color: #fff ;}
.bigbtn-home {
	background-color: #27535a;
	color: #fff;}


/*TYPO*/
.home h3 {font-size:30px;line-height: 1.4em;}

h1 {font-weight:bold;color:#27535a}

.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    font-weight: bold;}

.et_pb_post h2 a:hover{color:#2899ad}


pre {
    border-radius: 4px;
    display: block;
    font-size: 1.15em;
    line-height: 1.7;
    margin: 0 0 1.313em;
    padding: 0.786em 1.071em;
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;
}

code, pre {
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    color: #555;}

.prewraper{margin-bottom:60px;margin-top:20px;}

/*BOUTON*/
.wpcf7-submit {
    background: #2899ad none repeat scroll 0 0;
    border: 1px solid #66bbcc;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 0.6em 1.5em;
    text-transform: uppercase;
}

.wpcf7-submit:hover {background-color:#38ad28}


.single-post a.big-button.bigblue {
    color: white !important;
    font-size: 20px;
    font-weight: bold !important;
    margin: 20px auto;
    padding: 14px 24px;
    text-align: center;
    width: 100%;
	background:#2899ad;
	text-transform:uppercase;
}

.wp-pagenavi{text-align: center;}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color:#16545f; 
}

#footer-info a:hover { 
color: pink; 
}

/*FOOTER*/
.footer-widget {
    color: #fff;
    float: left;
    margin: 0 60px 50px 0;
   width:inherit;
}


/*DERNIERS AVIS SUR LA HOME*/

.home #rwp-ratings-widget-3{width:100%}
.home  ul.rwp-widget-ratings li {float:left;width:22%;margin-right:4%;display:inline-block;}
.home  ul.rwp-widget-ratings li:last-child{margin-right:0}

/*DERNIER AVIS SIDEBAR*/

.rwp-wdj-content{margin-bottom:20px;}

.footer-widget #text-2{width:300px;}
.footer-widget #text-2 img{display:block}
.footer-widget #text-3{width:300px;margin-top: 41px;}
.footer-widget #recent-posts-3{width:150px;}
.footer-widget #recent-posts-3 h4,.footer-widget #text-6 h4{font-family:Open Sans;font-weight:bold;font-size:18px;color:#fff !important}
.footer-widget #text-6{width:150px;}

#ftrbig,#ftrsmall{font-family:Open Sans;font-weight:bold;}
#ftrsmall{font-size:25px}
#ftrbig{font-size:45px;}
/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

.page-id-198 .et_pb_section {
    padding: 10px 0;
    }


.single-post #main-content .container {
    padding-top: 28px;
}

.single-post .et_pb_post h2 {
    margin-top: 10px;font-weight:bold;
}

.single-post .et_pb_post h3 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 15px;
}

.single-post .et_pb_post .entry-content,.single-post  .project .entry-content {
    padding-top: 10px;
}

/*RESPONSIVE*/

@media only screen and ( min-width: 1405px ) {
/*#footer-bottom {background-color:purple}*/
}


/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
/*#footer-bottom {background-color:purple}*/

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
/*#footer-bottom {background-color:turquoise}*/
}


@media only screen and ( min-width: 981px ) {
/*#footer-bottom {background-color:blue}*/
}



/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
/*#footer-bottom {background-color:green}*/
}



/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
/*#footer-bottom {background-color:yellow}*/
}


@media screen and ( max-width: 782px ) {
/*#footer-bottom {background-color:orange}*/
}


@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
/*#footer-bottom {background-color:red}*/
.home  ul.rwp-widget-ratings li {float:left;width:44%;margin-right:8%;display:inline-block;margin-bottom:25px}
.home  ul.rwp-widget-ratings li:nth-child(2n){margin-right:0}
.home  ul.rwp-widget-ratings li:last-child{margin-right:0}
}


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
/*#footer-bottom {background-color:black}*/
.home  ul.rwp-widget-ratings li {float:none;width:100%;margin-right:0;display:block;text-align:center;margin-bottom:25px}
.home  ul.rwp-widget-ratings li:nth-child(2n){margin-right:0}
.home  ul.rwp-widget-ratings li:last-child{margin-right:0}
.home .rwp-w-comment,.home .rwp-w-rating,.home .rwp-w-title,.home .rwp-str {text-align:center;}
.home .rwp-str{width:85px;margin:0 auto;}
}



/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
/*#footer-bottom {background-color:white}*/
}